\assignementTitle{}{20}

\tags{Функциональные уравнения}

Функция $f(x)$ при любых $x$ принимает положительные значения, причем для любых $x$ и $y$ выполнено соотношение $f(x-y)=\frac{f(x)}{f(y)}$. Найдите значение $f(2021)$, если $f(-2021)=25$.

\input{solution}

\answerMath{0,04.}